1. CrackBerry Question's Avatar
    I have a Z10 STL100-2 running release 10.3.1.1779 / OS 10.3.1.2576
    and a Nexus 7 running lollipop.

    When I try and set up Blackberry Blend, it just fails with:
    Requesting a secure connection
    Establishing a secure connection
    Blackberry Blend service is unavailable on your smartphone

    Any ideas? Are there any requirements for blend im not aware of?

    Cheers

    Adam
    03-19-15 02:48 PM
  2. speedklz's Avatar
    Same problemproblem herehere.
    07-03-15 11:17 AM

Similar Threads

  1. Would Like to See Flagship specs on Classic design
    By nucks26 in forum BlackBerry Classic
    Replies: 48
    Last Post: 04-01-15, 01:57 AM
  2. What is Blackberry Guardian and how do I enable it?
    By lwbuddy in forum BlackBerry 10 OS
    Replies: 4
    Last Post: 03-20-15, 07:01 AM
  3. Behind the design of the BlackBerry Leap
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 03-19-15, 02:40 PM
  4. Telkomsel now taking pre-orders for the BlackBerry Classic
    By CrackBerry News in forum CrackBerry.com News Discussion
    Replies: 0
    Last Post: 03-19-15, 02:12 PM
  5. Teamviewer on 10.3.1.2576
    By ChrisAmbrose in forum BB10 Leaked/Beta OS
    Replies: 0
    Last Post: 03-19-15, 02:09 PM
LINK TO POST COPIED TO CLIPBOARD